.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.847656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.262348px;}
._3{margin-left:-2.636113px;}
._0{margin-left:-1.632000px;}
._1{width:1.152000px;}
._2{width:2.166190px;}
._6{width:3.881280px;}
._7{width:4.890193px;}
._5{width:8.015040px;}
._8{width:11.967313px;}
._9{width:13.873826px;}
.fc2{color:rgb(153,51,102);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(128,128,128);}
.fs6{font-size:31.680000px;}
.fs2{font-size:36.479600px;}
.fs7{font-size:38.400000px;}
.fs3{font-size:40.320000px;}
.fs1{font-size:44.159600px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:55.680000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y28{bottom:14.021333px;}
.y2a{bottom:25.493333px;}
.y27{bottom:34.416000px;}
.y29{bottom:42.488889px;}
.y26{bottom:54.385778px;}
.y25{bottom:74.780444px;}
.y1{bottom:115.144889px;}
.y24{bottom:170.805333px;}
.y23{bottom:198.423111px;}
.y22{bottom:226.040889px;}
.y21{bottom:253.658667px;}
.y20{bottom:281.276444px;}
.y1f{bottom:308.894222px;}
.y1e{bottom:336.512000px;}
.y1d{bottom:364.554667px;}
.y1c{bottom:395.996444px;}
.y1b{bottom:423.614222px;}
.y1a{bottom:451.232000px;}
.y19{bottom:478.849778px;}
.y18{bottom:506.467556px;}
.y17{bottom:534.085333px;}
.y16{bottom:561.703111px;}
.y15{bottom:589.320889px;}
.y14{bottom:617.363556px;}
.y13{bottom:676.423111px;}
.y12{bottom:704.040889px;}
.y11{bottom:731.658667px;}
.y10{bottom:759.276444px;}
.yf{bottom:786.894222px;}
.ye{bottom:814.512000px;}
.yd{bottom:842.129778px;}
.yc{bottom:869.747556px;}
.yb{bottom:897.790222px;}
.y2{bottom:930.506667px;}
.y7{bottom:1010.385778px;}
.y6{bottom:1029.505778px;}
.y5{bottom:1048.625778px;}
.y4{bottom:1067.745778px;}
.y3{bottom:1086.865778px;}
.y8{bottom:1114.483556px;}
.ya{bottom:1165.045333px;}
.y9{bottom:1196.912000px;}
.ha{height:23.063906px;}
.h7{height:23.094844px;}
.h8{height:24.007500px;}
.h3{height:26.593771px;}
.h9{height:27.993750px;}
.h4{height:29.354063px;}
.h2{height:32.149396px;}
.h1{height:34.945312px;}
.h6{height:40.536563px;}
.h5{height:52.417969px;}
.h0{height:1380.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:12.746667px;}
.x2{left:59.059556px;}
.x4{left:74.780444px;}
.x3{left:78.604444px;}
.x5{left:82.428444px;}
.x1{left:722.311111px;}
.x7{left:781.795556px;}
.x8{left:808.138667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.210137pt;}
._3{margin-left:-1.985357pt;}
._0{margin-left:-1.229121pt;}
._1{width:0.867615pt;}
._2{width:1.631440pt;}
._6{width:2.923140pt;}
._7{width:3.682991pt;}
._5{width:6.036432pt;}
._8{width:9.013039pt;}
._9{width:10.448907pt;}
.fs6{font-size:23.859414pt;}
.fs2{font-size:27.474176pt;}
.fs7{font-size:28.920502pt;}
.fs3{font-size:30.366527pt;}
.fs1{font-size:33.258276pt;}
.fs0{font-size:36.150628pt;}
.fs5{font-size:41.934728pt;}
.fs4{font-size:54.225941pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:10.560000pt;}
.y2a{bottom:19.200000pt;}
.y27{bottom:25.920000pt;}
.y29{bottom:32.000000pt;}
.y26{bottom:40.960000pt;}
.y25{bottom:56.320000pt;}
.y1{bottom:86.720000pt;}
.y24{bottom:128.640000pt;}
.y23{bottom:149.440000pt;}
.y22{bottom:170.240000pt;}
.y21{bottom:191.040000pt;}
.y20{bottom:211.840000pt;}
.y1f{bottom:232.640000pt;}
.y1e{bottom:253.440000pt;}
.y1d{bottom:274.560000pt;}
.y1c{bottom:298.240000pt;}
.y1b{bottom:319.040000pt;}
.y1a{bottom:339.840000pt;}
.y19{bottom:360.640000pt;}
.y18{bottom:381.440000pt;}
.y17{bottom:402.240000pt;}
.y16{bottom:423.040000pt;}
.y15{bottom:443.840000pt;}
.y14{bottom:464.960000pt;}
.y13{bottom:509.440000pt;}
.y12{bottom:530.240000pt;}
.y11{bottom:551.040000pt;}
.y10{bottom:571.840000pt;}
.yf{bottom:592.640000pt;}
.ye{bottom:613.440000pt;}
.yd{bottom:634.240000pt;}
.yc{bottom:655.040000pt;}
.yb{bottom:676.160000pt;}
.y2{bottom:700.800000pt;}
.y7{bottom:760.960000pt;}
.y6{bottom:775.360000pt;}
.y5{bottom:789.760000pt;}
.y4{bottom:804.160000pt;}
.y3{bottom:818.560000pt;}
.y8{bottom:839.360000pt;}
.ya{bottom:877.440000pt;}
.y9{bottom:901.440000pt;}
.ha{height:17.370306pt;}
.h7{height:17.393606pt;}
.h8{height:18.080962pt;}
.h3{height:20.028781pt;}
.h9{height:21.083159pt;}
.h4{height:22.107662pt;}
.h2{height:24.212934pt;}
.h1{height:26.318645pt;}
.h6{height:30.529629pt;}
.h5{height:39.477968pt;}
.h0{height:1040.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x6{left:9.600000pt;}
.x2{left:44.480000pt;}
.x4{left:56.320000pt;}
.x3{left:59.200000pt;}
.x5{left:62.080000pt;}
.x1{left:544.000000pt;}
.x7{left:588.800000pt;}
.x8{left:608.640000pt;}
}
